Subject: Re: Ethernet PHY chip discovery not working on 855T with 971/972 chips

From: Roland Dreier <[email-masked]>
Date: 13 Jul 2003 09:29:09 -0700

Paul> .... It's a bit disappointing that 8xx still doesn't compile
    Paul> in 2.5.  I don't have any 8xx hardware to test on so I have
    Paul> been relying on others to update it.

Speaking of 2.5, since our custom boards are in production now, I have
an Ebony (440GP eval board) that is completely idle, and some free
hacking time.  Is there any 4xx work that I could help with?  Is
linuxppc-2.5 the right tree to use?

Best,
  Roland

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/